Welcome to Desktop Orbiter

We're glad to present you with Desktop Orbiter, the all-in-one remote management solution for Windows NT/2000/XP networks. A new security application that will make networks safer and administrators' life easier.

Following the steps of successful security software from Anfibia such as Deskman and Watchman, we've decided to fulfill the need of having a client-server solution. A solution capable of providing remote (IP-based) desktop security and management by means of a comfortable and easy-to-use interface. Extreme care has been taken in order to develop a trully powerful and easy to use Desktop Security Manager.

With Desktop Orbiter protecting your network is now a matter of a point-and-click procedure. Security features include a suit of powerful Desktop Restrictions, and Access Control procedures to avoid users from running untrusted or forbidden applications.

In addition, Desktop Orbiter permits you to administer your network from a single point. Features include: sending messages, taking snapshots, running apps remotelly, rebooting machines remotely, and a remote Task Manager, among other features! Just take a look at the features page.

Featuring Anfibia's new Satellite Communication Technology. Desktop Orbiter is based upon a powerful encrypted technology that allows fast and reliable communication between multiple machines. Be assured that your network will be safe by means of a tight communication system.

Trust your security to Desktop Orbiter. The new remote solution for Windows NT/2000/XP. See the minimum requirements for additional information.

We hope that you find Desktop Orbiter as useful as we think it is.
If you have any questions or suggestions regarding this product or licensing, do not hesitate to contact us. We are looking forward to help you.

Anfibia, Simple Security Solutions
http://www.anfibia-soft.com


Installing Deskman

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

System Requirements

The requirements below list the minimal configuration. Any better hardware or newer software may be used. If you experience problems nonetheless, please do not hesitate to contact us.

Hardware

  • Pentium or compatible processor
  • 16 MB RAM (32 MB recommended)
  • VGA-adapter (min. 640x480/16b colors), keyboard and mouse
  • 3 MB available hard disk space
  • A TCP/IP Capable Network Connection.

Software

  • Windows NT 4, Windows 2000 Professional, Windows XP Home Edition, or Windows XP Professional.
  • Microsoft Internet Explorer 5.0 or better.

Recommended:

  • Windows 2000/XP
  • Operating System minimum hardware requirements.


Evaluation Version

The evaluation version is a "full-featured" release. Meaning that the same capabilities available in the registered software are present in the non-registered software. This allows you to try out all the features in Desktop Orbiter to confirm that they work to your satisfaction before purchasing a license of use.

You are permitted to try this software on your system (for 30 days) without any cost or obligation. Payment is required if you find this software to be useful or if you wish to continue using this software beyond the evaluation (trial) period. This product is provided at no charge to the user for evaluation. The purpose of an evaluation version is to provide computer users with quality software on a "try before you buy" basis, however payment is still required for continued use of the product.

Note

The evaluation version can only manage a maximum number of 10 satellites/machines at a time. When you buy your license, you can choose the maximum number of manageable machines.

Related Topics

Purchasing Software Licenses

Software License Agreement


Installing Deskman

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Installing Desktop Orbiter

Desktop Orbiter is a client-server solution, which means that there are two different components: the main application, to be installed on the Administrator's system, and the service, to be installed on each client machine. We will call the former Orbiter, and the latter Satellite. Only administrators are allowed to install Desktop Orbiter.

Installing the Application (Orbiter)

To install the application, execute SETUP.EXE, and follow the directions that appear on screen.

Installing the Client Service (Satellite)

Satellites can be installed by means of a separate file included in the package, named SATINST.EXE. Execute it, and follow the directions that appear on screen. Once the installation is finished, you can start using Desktop Orbiter and update the Satellite List.

Deploying (Advanced Users Only)

Once you've installed the first Satellite, multiple systems can be deployed by using the following file from the installation directory:

  • Satellite File: DESKSAT.EXE

Copy it to each system as desired. The recommended installation directory is Windows\System32. Once the copy is done, you have to install the service, and restart the system. Execute the following:

  • To install the service: DESKSAT.EXE -INSTALL

Note, though, that manually installed Satellites will require manual uninstallation, and is only recommended to advanced users.

Related Topics

Using Desktop Orbiter

Evaluation Version

Uninstalling Desktop Orbiter


Uninstalling Deskman

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Uninstalling Desktop Orbiter

In order to uninstall Desktop Orbiter, follow the steps listed below:

  • Make sure Desktop Orbiter is not currently running, otherwise the procedure will fail.
  • Open the Control Panel from the Start Menu, or My Computer.
  • Click Add or Remove Programs
  • Select Desktop Orbiter in the software list and click 'Change/Remove'.
  • The Desktop Orbiter uninstall program will be launched. Follow the screen directions.

Note that you may need to reboot your machine after a successful uninstall.
Note also that file settings may remain in the Desktop Orbiter directory. You will have to delete them manually, if desired.

Uninstalling the Satellite service

To uninstall a Satellite service, follow the steps listed below. This procedure is valid only if you installed the Satellite using the SATINST.EXE file provided.

  • Open the Control Panel from the Start Menu, or My Computer.
  • Click Add or Remove Programs
  • Select Desktop Satellite in the software list and click 'Change/Remove'.
  • The Desktop Satellite uninstall program will be launched. Follow the screen directions.

Note that you may need to reboot your machine after a successful uninstall.
Note also that satellite log files will remain in the installation directory. You will have to delete them manually, if desired.

Manual Uninstallation (Advanced Users Only)

In case you installed the Satellite service manually, follow the steps listed below:

  • Stop the Satellite service: NET STOP "Desktop Satellite"
  • Execute the manual uninstallation procedure: DESKSAT.EXE -UNINSTALL


Welcome to Desktop Orbiter

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Key Features

Desktop Orbiter is packed with many features, providing not only powerful security measures, but also many administrative procedures. See below a brief list of features.

Administer & Secure your Network from a Single Point

Easy to Use, Easy to Configure, Easy to Deploy

Desktop Restrictions

Access Control Features

Remote Task Scheduler

Remote Task Manager

Satellite (IP-Based) Communication Technology


Administer & Secure your Network from a Single Point

Being a client-server application, Desktop Orbiter enables the administrator to control the network without leaving the computer. By means of a fast and secure communication technology, administrators can protect desktops, manage systems, schedule tasks and much more. Desktop Orbiter is now the tool of choice for protecting networks in a fast and reliable way.

Desktop Orbiter provides administrators the richest possible set of desktop features for remotely protecting and managing desktop PCs, all from a centralized location:

  • Run applications, documents, websites, remotely.
  • Remote task manager access.
  • Log Off, Reboot, Shutdown, remotely.
  • Send messages to users: inform, advise, warn.
  • Take desktop snapshots.
  • Lock workstations, disable mouse and keys.
  • Logging Administration.
  • And much more!

Related Topics

Apply Desktop Restrictions

Access Control Tools


Easy to Use, Easy to Configure, Easy to Deploy

Easy to use, because of its simple interface, designed to provide information and interactivity in one place. Because simplicity and productivity are a big issue for us. Time is money, as they say.

Easy to configure: thanks to our new Satellite (IP-based) Communication Technology, your network is in your hands as soon as the installation process is finished. Desktop Orbiter does all the work for you. Just select the target machines, and press a button to start.

Easy to deploy: as easy as installing the service (Satellite) on each client machine, and the application (Orbiter) on the server machine. New machines can be added -or removed- to the list, and be controlled remotely, with extreme ease. Desktop Orbiter is designed to simplify administrators' life!


Desktop Restrictions

Desktop Orbiter provides you with control over critical desktop components. Remotely disable and protect the Desktop Icons, the Start Menu, the Taskbar, the Traybar Clock, among many others. Select the desired desktop restrictions from an array of options and stop users from messing around with settings, or important system resources.

Related Topics

Learn More...


Access Control Features

Desktop Orbiter is an effective tool to stop users from running undesirable or plainly forbidden applications, like file-sharing tools, chatting programs, or games, to mention some. Use it also to protect access to documents, windows or even websites. Desktop Orbiter's technology is flexible and powerful, as you will see.

Related Topics

Learn More...


Remote Task Scheduler

For increased productivity in administrative tasks, Desktop Orbiter includes a Task Scheduler that enables the user to forget about repetitive work. Make sure all your machines are shut down automatically when desired, disable user input after a certain period of time, warn users on a regular basis, etc. Many different possibilities are available.

Related Topics

Learn More...


Remote Task Scheduler

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Remote Task Manager

Using the remote Task Manager, administrators can close or run applications remotely. Not only that, because viewing and controlling opened processes remotelly is now possible by means of Desktop Orbiter's remote Task Manager.

Related Topics

Learn More...


User Profiles (Professional Edition)

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Encrypted Communication System

Desktop Orbiter is based upon Anfibia's new Satellite Communication Technology, which is an encrypted communication system that provides a secure connection between host and target. A fast and reliable IP-based technology that provides a secure connection that keeps data private during transmission over the network.

Moreover, Anfibia's encryption technology takes advantage of the new Advanced Encryption Standard (AES, Rijndael) using 256 bit keys. Thus, providing the newest and most secure encryption system available today. Approved by the U.S. Government after a four-year debate with private industry and academia from around the world, to become the official U.S. Government standard.


Main Menu

Files

  • Add Satellite: Add a new Satellite (service installed on the client machine) to the listing of Satellites by entering the Host Name or the IP Address. To let Desktop Orbiter find all installed services for you use the Broadcast Ping Command (see below).
  • Delete Satellite: Delete selected Satellites from the list.
  • Clear Satellite List: Remove all the Satellites from the list.
  • Exit: Exit Desktop Orbiter.

Commands

  • Actions
    • Send Message: Sends a message to selected Satellites. The message window will show up to let you enter the text and other options.
    • Snapshot: Takes a desktop snapshot of selected hosts. A desktop picture of the target machines will appear on screen, or will be saved to disk.
    • Broadcast Ping: Tries to find all the connected Satellites. Desktop Orbiter will initiate a broadcast ping on the local network to find currently available Satellites and configure them automatically.
    • Ping: Desktop Orbiter will initiate a direct ping on selected Satellites and configure them automatically, reporting also the status.
  • Restrictions
    • Lock Workstation: Causes the logging screen to appear without logging off any users.
    • Disable Mouse & Keys: Input devices are blocked until the following key combination is pressed: + [image] + [image].
    • Log Off: Logs the current user off the system.
    • Reboot: Restarts the computer.
    • Shut Down: Shuts down the computer.
  • Run Remotely: Executes a run command on selected hosts, i.e. "http://www.anfibia.net", "welcome.doc", "c:\windows\paint.exe".
  • Task Manager: Shows the remote Task Manager Window.
  • View Satellite Log: Retrieves the Satellite log file, saves it to disk, and opens it with the default text viewer.

Options

  • Show Toolbar: Shows or hides the Toolbar.
  • Show Infopanel: Shows or hides the version info panel, if available.
  • Sort...: Sorts the listing of Satellites by Host, IP Address, Status, User, Runtime or OS.
  • Configuration: Shows the Settings window.

Windows

  • Desktop Restrictions: Shows the Desktop Restrictions window.
  • Access Control: Shows the Access Control window.
  • Task Scheduler: Shows the Task Scheduler window.

Help

  • ...
  • How to Purchase: Obtain purchasing info or buy a license through Anfibia's secure Web site.
  • Anfibia Home Page: Visit Anfibia's Web site.
  • About Desktop Orbiter: Shows the starting screen.

Related Topics

Using Desktop Orbiter: Overview


Fast-Access Menu

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Satellite Control Window

From the Satellite Control window you can access the listing of all Satellites (service installed on client machine) available. New Satellites will be added to the list when found. The list is saved automatically to disk upon exit.

Detailed View (default)

  • Host: the name of the Satellite's machine.
  • IP Address: the host's IP Address.
  • Status: shows the current status of the Satellite: Unknown (Yellow icon), Connected (Green icon), Disconnected (Red icon).
  • User: the name of the logged user.
  • Runtime: Windows' running time.
  • OS: the running Operating System.

List View

Shows only the Satellite's host name and status icon.

Icons View

Shows the Satellite's host name and a big status icon.
From right to left: Connected, Unknown, Disconnected / Not Found.

Related Topics

Updating the Satellite List


Orbiter Log Window

Important internal messages (Satellite connections, errors, warnings, etc.) will be printed on this window. The log can be set to be saved automatically to disk from the settings window.

Check the log window for information on performed tasks, activated commands, contacted satellites, etc.

Right-Click Menu

  • Copy: Copies selected log text to memory.
  • Select All: Selects all the log text.
  • Clear All: Clears all log window lines.

Related Topics

Log Settings


Toolbar

The toolbar contains fast-access buttons to perform actions and restrictions easily, among others. From left to right:

  • Satellite Viewing Buttons: Changes the view of the Satellite Control Window, choices are: Icon View, List View, Detailed View.
  • Ping: Finds satellites' status: Connected or Disconnected.
  • Broadcast Ping: Tries to find all the connected Satellites.
  • Message: Sends a message to selected Satellites.
  • Snapshot: Takes a desktop snapshot of selected hosts.
  • Lock Workstation: Causes the logging screen to appear without logging off any users on selected hosts.
  • Disable Mouse & Keys: On selected hosts, input devices are blocked until the following key combination is pressed: + [image] + [image].
  • Log Off: Logs the current user off the system on selected hosts.
  • Reboot: Restarts the computer on selected hosts.
  • Shut Down: Shuts down the computer on selected hosts.
  • Run Remotely: Executes a run command on selected hosts, i.e. "http://www.anfibia.net", "welcome.doc", "paint.exe".
  • View Satellite Log: Retrieves the Satellite log file, saves it to disk, and opens it with the default text viewer.
  • Task Manager: Shows the remote Task Manager Window.

Related Topics

Commands

Sending Commands

Overview


Security

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Task Scheduler

Automate tasks. Select a Satellite or list of Satellites and press the Tasks button.

Active Tasks

  • Task: Name of the action or restriction to be performed.
  • Schedule: Description of the task activation pattern.
  • Next Activation: Expected task activation time.
  • Parameters: Task parameters, when available.

Buttons

  • Get Task List: Load the active task list on the Satellite. Available only for one satellite at a time.
  • Delete Task: The selected task will be removed from the selected Satellites.
  • Clear: All tasks will be removed from the selected Satellites.
  • Close: Close the Task Scheduler.

Related Topics

Commands

Using the Task Scheduler


Startup

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Desktop Restrictions

Important: In order to activate changes, the client system (Satellite) must be restarted. Desktop restrictions are applied on startup.

Basic Options

  • Disable Start Menu: The Start Menu becomes unnaccessible: the Start Menu button is hidden, and the Start Menu keys are disabled.
  • Hide Traybar Clock: The clock that resides in the right side of the taskbar is hidden.
  • Hide Fast Launch Icons: Icons located next to the Start Menu button are hidden.
  • Hide Taskbar Buttons: Program buttons that appear in the taskbar are hidden.
  • Protect Traybar Icons: The rightmost zone of the taskbar, where the clock resides, among other icons, is locked. Thus, icons cannot be accessed.

Advanced Options

  • Block Log Off / Reboot / Shut Down: The system cannot be closed by normal procedures, sessions cannot be logged off.
  • Disable Application Switching: Disables the following key combinations: + [image] and [image] + [image].
  • Disable Taskbar: The Taskbar is hidden, including all its contents.
  • Disable Desktop: The desktop icons are hidden, and the context menu is disabled.
  • Trap Normal Keys: Disables all non-system keys.

Usage: Sending Data to Satellites

  • Check boxes to activate restrictions.
  • Uncheck boxes to disable restrictions.
  • Leave the unchanged mark to avoid changing the selected restrictions.

Pressing the Send button will contact the selected Satellites and update them as requested.

Loading Data from a Satellite

Pressing the Get button will contact the Satellite and retrieve desktop data on use.

Related Topics

Applying Desktop Restrictions


Shell Icons

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Access Control List Manager

Control access to programs, documents, websites, or windows. Have your entries organized by folders easily.

Listing

The list consists of a fully customizable folder tree which contains different entries. Right click to manage the folder list.

Entries

Protected items are called entries. They have the following properties:

  • Entry Name: Descriptive name.
  • ID: Identification data. Contains the data to be protected; can be any of the following formats:
    • Application Name, like "regedit.exe", "irc.exe", "appname.exe". Applications can be easily added to the list by using the drag & drop method. Just drag a shortcut from the Desktop or the Start Menu and drop it on the entries area.
    • Window Title, like "Folder Options", "Playboy.com - Microsoft Internet Explorer". Wildcards accepted. Capture window titles easily from the remote task manager. See some usage examples below:
      • Forbidding access to a settings menu: type the window title of the settings window; for example, to stop users from changing any Internet Explorer options you would type the following: "internet options".
      • Stop users from running specific documents: if you want to protect a document, for example, you would type the document name *important.doc* or *userlog.txt*. Thus, any program containing the document name on the title would be closed at once.
      • Forbidding access to a website: open the website to see the name on the browser's title bar. You can type the whole text, or just a piece, or use a wildcard. This would give the opportunity to close any browser that opens that particular website.
      • There are many other possibilities...

Entries can be filled in manually, by means of the New Entry option. Or by dragging and dropping shortcuts into the entries area.

Selected Entries

Once you have your access control list organized, you can add the desired entries to the Selected Entries area.

  • Adding entries: select the desired entry and press the Add button, or double-click it.
  • Removing entries: select the desired entry and press the Remove button, or double-click it.
  • Clearing selected entries: press the Clear button to wipe the list.

Priority

From Lowest to Highest, indicates how fast the selected entries will have access denied.

Sending Data to Satellites

After you have selected the desired entries to be protected, pressing the Send button will contact the selected Satellites and update them as requested.

Loading Data from a Satellite

Pressing the Get button will contact the Satellite and retrieve access control data. Protected entries will appear on the Selected Entries window.

Related Topics

Access Control List: Main Menu

Using the Access Control List


Main Menu

File

  • Save List to Disk: Save the Access Control List to disk.
  • Close: Close the Access Control List window.

Edit

  • New Folder: Creates a new folder or subfolder on the selected tree branch.
  • Delete Folder: Delete the selected folder.
  • New Entry: Add a new entry on the selected folder.
  • Delete Entry: Delete the selected entry.
  • Clear List: Clear the folder and entry list.

Related Topics

Access Control List Manager

Using the Access Control List


Misc

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Misc.

Miscellaneous settings.

Options

  • Minimize to System Tray: Desktop Orbiter will be hidden in the system tray. Double-clicking the system tray icon will restore it. The password may be required, if applicable.

Saving

  • Save Size and Position: Desktop Orbiter's size and position will be saved on exit.
  • Save Config on Exit: Desktop Orbiter's configuration will be saved on exit.
  • Save Snapshots to Disk: Snapshots will be saved to disk automatically, instead of being shown on screen.

Related Topics

Log Settings

Network Settings

Security Settings


Security

Security settings.

Authentication

Protecting Desktop Orbiter with password it's highly recommended. Just check the Required box and enter the password on the spaces provided.
The password will be asked at startup, and when trying to restore Desktop Orbiter from the system tray icon.

Confirmation

  • Restrictions: When checked, confirmation will be required before applying restrictions (includes Restrictions and Actions).
  • Operations: When checked, confirmation will be required before processing save or delete operations.
  • Updating: When checked, confirmation will be required before sending updated data to Satellites.
  • Exit: When checked, confirmation will be required before closing Desktop Orbiter.

Related Topics

Misc. Settings

Log Settings

Network Settings


Log

View and modify the log settings.

Local Log File

  • Save Log To Disk: Check the box to save Desktop Orbiter's log to disk.
  • Limit Log Size To...: Enter the maximum log file size in megabytes.

Remote Log Files

  • Save Logs To: Enter the directory where remote satellite log files will be stored.

Display

  • Warnings: Check the box to show warning messages on the log window.
  • Connections: Check the box to show Satellite connection messages on the log window.
  • Miscelaneous: Check the box to show miscelaneous information on the log window.
  • Errors: Check the box to show error messages on the log window.

Related Topics

Misc. Settings

Network Settings

Security Settings


Network

Network settings.

Ping

  • Ping All on Startup: Contact will be initiated on startup with all Satellites available.
  • Auto-ping Every ... Mins: Satellites will be pinged recursively.

Ports

Note that if you change any port numbers you will have to update each Satellite accordingly, otherwise Desktop Orbiter will not be able to find any of the installed Satellites. Edit the file SATCONFIG.XML, available on the satellite directory, with a text editor to update them.

Related Topics

Misc. Settings

Log Settings

Security Settings


Overview

Desktop Orbiter provides you with a flexible client-server solution for network security. Thanks to Anfibia's new Satellite Technology, communication between server and clients is smooth and secure, permitting the administrator to control the network and apply security restrictions easily.

Using Desktop Orbiter is quite simple. Once you've made a selection of Satellites from the list, you can perform many different tasks. The selected Satellite/s will be contacted and updated accordingly.

Therefore, one of the first things to do is installing a Satellite on each machine. After the installation, you can press the Broadcast Ping button from the Desktop Orbiter toolbar, and the Satellite List will be updated automatically. Or you can, of course, add satellites to the list from the File menu.

Satellite?

Satellite is the name of the service installed on each client system. An Satellite installation file is included with Desktop Orbiter.

Related topics

Installing Satellites

Updating the Satellite List

Sending Commands

Applying Desktop Restrictions

Using the Access Control List

Using the Task Scheduler

Using the Task Manager

Interface Keys


User Guidelines

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Updating the Satellite List

In the Satellite Control Window you will find the list of Satellites available.

Let Desktop Orbiter find Satellites Automatically

By using the Broadcast Ping command, Desktop Orbiter will search for new satellites. Thus, the Satellite List will be updated automatically. It's the fastest method, and recommended for updating the list.

Note that this method is only effective for local network Satellites.

Manual Update

New satellites can be added -or removed- manually by using the Files menu. After adding a new satellite, use the Ping command to contact it and check its status.

Related Topics

Satellite Control Window

Toolbar Commands


User Guidelines

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Sending Commands

Desktop Orbiter permits you to contact a list of Satellites and perform the desired command.

Commands are divided in Actions and Restrictions. The former include non restrictive commands, as opposed to the latter.

Sending a command is quite simple. Just select a Satellite/s and press the desired option from the Command Menu. Desktop Orbiter will contact the Satellite, if available, and the command will be applied on the host machine. The Orbiter Log Window will inform you of all the process.

Related Topics

Command List

Satellite Control Window

Orbiter Log Window


User Guidelines

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Applying Desktop Restrictions

Desktop Restrictions permit you to apply tight security measures by means of disabling and protecting many desktop features.

Make a selection of Satellites and press the Desktop button from the Orbiter Bar.

How to Apply Restrictions

  • Check the options you want to activate.
  • Press the Send button.
  • The Orbiter Log Window will inform you of all the process.

How to Disable Restrictions

  • Uncheck all the options either manually or using the right-click menu option: Uncheck / Reset All.
  • Press the Send button.
  • The Orbiter Log Window will inform you of all the process.

How to Update A Single Satellite

After making changes to a list of Satellites, you may need to add or remove certain Desktop Restrictions from a single Satellite. Follow the steps below:

  • Select the Satellite to be updated.
  • Press the Get button.
  • Check or Uncheck the desired options.
  • Click all the options that you don't want to be changed until the Unchanged status appears, as depicted on the Usage bar at the top.
  • Press the Send button.
  • The Orbiter Log Window will inform you of all the process.

How to Know Which Options Are In Use

  • Press the Get button.
  • The Orbiter Log Window will inform you of all the process.
  • See the Usage bar at the top.

Related Topics

Desktop Restrictions

Updating the Satellite List


User Guidelines

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Access Control Listing

Administrators are able to manage a list of forbidden entries easily. The list can be updated at will, adding or removing entries. In order to protect entries, you have to move the entries from the list to the Selected Entries area, and then transfer the selected entries to the Satellites.

Updating the Listing

  • Folders: The list is divided into different folders which can be added, renamed or deleted at will. Select a folder to view the entries available.
  • Entries: Entries consist of two properties: Name and ID. The name is a descriptive caption of the entry, like "Outlook" or "Word documents", for example. The ID contains the data to be protected/forbidden, like "outlook.exe" or "*Word". Learn More.

Remember to save changes to disk: use the File Menu option: "Save List to Disk".

Adding New Entries

From the main window, click the Access Control button. Then select a folder.

  • Drag And Drop: Shortcuts can be easily protected by dragging and dropping them on the Entry box next to the folder tree.
  • Task Manager: Close the Access Control window and press Ctrl - T to show the Task Manager. Right-click on the desired application title and press the Add to Access Control List option. It will be added in your currently selected folder.

Adding New Entries (Advanced)

New entries can be added by using the Edit Menu. Select a folder and use the New Entry option. Enter the Name and the ID. See below the ID types available:

  • Application Name: program.exe. Useful to avoid users from running forbidden applications at all.
  • Window Title: document - program. Wildcards accepted. Specific windows (files, docs, websites...) can be protected. Learn More.

How to Protect the Selected Entries

  • Double-click the Entries to be protected and they will be added to the Selected Entries box.
  • Select a Priority: Lowest, Medium (default) or Highest.
  • Press the Send button to contact the Satellites and updated them.
  • The Orbiter Log Window will inform you of all the process.

How to Know Protected Entries In Use

  • Press the Get button.
  • The Orbiter Log Window will inform you of all the process.
  • See the Selected box will show the entries currently protected.

Related Topics

Access Control List


Using the Task Scheduler

Desktop Orbiter permits you to schedule tasks. Repetitive procedures can be easily accomplished without breaking a sweat.

Click the Tasks button from the Orbiter bar to open the Task Scheduler.

Adding Tasks

  • Click the New tab and select a New Task (command) from the list. Select Run Remotely and enter a "Command" to run an application on schedule.
  • Then select the schedule from the available combinations.
  • And press the Add Task button.
  • The new task will appear on the Active Tasks page.
  • The Orbiter Log Window will inform you of all the process.

Knowing Tasks In Use

  • Press the Get Task List button.
  • The Orbiter Log Window will inform you of all the process.
  • Tasks in use will appear on the Active Task box.

Removing Tasks

  • Press the Clear button to delete all of them.
  • Or select one and press the Delete Task button.
  • The Orbiter Log Window will inform you of all the process.
  • The task/s will be removed from the Active Task box.

Relatet Topics

Commands

Task Scheduler


Using the Task Scheduler

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Using the Task Manager

The Orbiter Task Manager is similar to the Windows Task Manager. It shows opened applications and processes of remote machines. If no Satellites are selected it will show local information.

Ending Applications or Processes

  • Select an application or process and right-click with your mouse.
  • Click on the End Task / Process option.
  • The Orbiter Log Window will inform you of all the process.

Forbidding Access to Applications or Processes

  • Select an application or process and right-click with your mouse.
  • Click on the Add to Access Control List option.
  • It will be added to the selected folder on the Access Control List.

Related Topics

Remote Task Manager

Access Control List


Interface Keys

+ F1 - Desktop Restrictions

+ F2 - Access Control

+ F3 - Task Scheduler

+ F4 - Settings

+ X - Exit

- Add Satellite

- Delete Satellite(s)

- Ping

- Refresh Satellite Info (Ping All).

- Close Opened Window

- Select next control on the screen

- Check/uncheck selected option, or activate selected button

Commands

+ M - Send Message

+ S - Take Snapshot

+ B - Broadcast Ping

+ P - Ping Selected Satellites

+ R - Run Remotelly...

+ T - Task Manager

Access Control Window

+ S - Save to disk

+ F - Create New Folder

+ E - Create New Entry


Contacting Anfibia

Web
http://www.anfibia-soft.com
http://www.anfibia.net

General inquiries
contact@anfibia.net
misc@anfibia-soft.com

Technical support
tech@anfibia.net

Sales
sales@anfibia.net
sales@anfibia-soft.com

Postal Mail
Apdo. de correos 316
08290 Cerdanyola,
Barcelona, Spain.

Thank you for using this program.

Copyright Anfibia 2002, All Rights Reserved.
All trademarks (c) by their respective owners.


Program Updates

You may download the newest evaluation version from our web site, and other security applications for evaluation, as well.
http://www.anfibia-soft.com

Mailing list

To be informed of product updates you may join our mailing list. No spam, just individual messages when new releases are ready to download. Visit our web site to sign-up. Note that all submitted e-mail addresses are kept confidential. They will never be distributed to any other individuals or companies.

Upgrading to the latest version

The standard license entitles registered users to free minor upgrades for 1 year. If, for some reason, your authorization code does not work with the latest minor release, and you registered within 1 year, send us a mail including your license ID and you will be issued a new authorization code free of charge.


Purchasing Software Licenses

Single and Multiple-user Licenses

If you have a credit card, you can register via a secure Internet server. It's the easiest and fastest way to register. You will receive information electronically immediately after ordering. It will entitle you to a registration key for the latest evaluation version (available on website), and full technical support.

Visit our web site and click the Buy Now link next to the desired product. Multiple-user, and educational discounts available.

Website: http://www.anfibia-soft.com

Site and Corp. Licenses

Site and Corp. license arrangements may be made by contacting us: sales@anfibia-soft.com.
Contact us for other options: sales@anfibia.net


Software License Agreement

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Desktop Orbiter

Software License Agreement

NOTICE TO USERS: CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

1. LICENSE GRANT. Anfibia grants you a license to use one copy of the version of this SOFTWARE on any one system for as many licenses as you purchase. "You" means the company, entity or individual whose funds are used to pay the license fee. "Use" means storing, loading, installing, executing or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. When you first obtain a copy of the SOFTWARE, you are granted an evaluation period of not more than 30 days, after which time you must pay for the SOFTWARE according to the terms and prices discussed in the SOFTWARE's documentation, or you must remove the SOFTWARE from your system. This license is not transferable to any other system, or to another organization or individual. You are expected to use the SOFTWARE on your system and to thoroughly evaluate its usefulness and functionality before making a purchase. This "try before you buy" approach is the ultimate guarantee that the SOFTWARE will perform to your satisfaction; therefore, you understand and agree that there is no refund policy for any purchase of the SOFTWARE.

2. OWNERSHIP. The SOFTWARE is owned and copyrighted by Anfibia. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE .

3. COPYRIGHT. The SOFTWARE is protected by European copyright laws and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of Anfibia and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. REVERSE ENGINEERING. You agree that you will not attempt to reverse compile, modify, translate, or disassemble the SOFTWARE in whole or in part.

5. NO OTHER WARRANTIES. Anfibia DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. Anfibia DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

6. SEVERABILITY. In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

7. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL Anfibia OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF Anfibia HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL Anfibia's LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

8. GOVERNING LAW. This license will be governed by the European law. The United Nations Convention on Contracts for the International Sale of Goods is specifically disclaimed.

9. ENTIRE AGREEMENT. This is the entire agreement between you and Anfibia which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.

Anfibia, Simple Security Solutions.
http://www.anfibia-soft.com
contact@anfibia.net

Apdo de correos 316,
08290 Cerdanyola, Barcelona
Spain.

Desktop Orbiter Copyright © 2002 by Anfibia
All rights reserved.


Microsoft HTML Help Compiler 4.74.8702

Compiling c:\Proyectos\BIN\HTML Help\Desktop Orbiter\orbiter.chm

HHC5003: Error: Compilation failed while compiling Images\toolbar.jpg.
HHC5003: Error: Compilation failed while compiling Installation\Installing Satellites.htm.
HHC5003: Error: Compilation failed while compiling Installation\Uninstalling Satellites.htm.

The following files were not compiled:
Images\toolbar.jpg
Installation\Installing Satellites.htm
Installation\Uninstalling Satellites.htm


How to...

Configure Deskman for the first time

Apply desktop restrictions on a system-wide basis

Apply desktop restrictions on a per-user basis

Deploy Deskman on Multiple Systems

Know if Deskman can accomplish what I need


Frequently Asked Questions (FAQ)

  • Question: The System Shutdown feature is disabled, and I have to turn off the computer every time! There's no better solution?
  • Answer: Of course, there is. Just check the appropriate box in the Shell Icons section, and a shutdown icon will be available on your desktop.


Frequently Asked Questions (FAQ)

  • Question: Please, help! I need to disable Deskman and revert changes, in order to recover full access to my system!
  • Answer: If available, use the Boot Menu that appears before starting Windows, and select Safe Mode. Once the system is loaded, uninstall Deskman, from the Add/Remove Programs, on the Control Panel. If there is no Boot Menu, try pressing F8 just when the following caption appears on the screen: Starting Windows 9x. Otherwise, contact us.
  • Question: Can I disable only a particular system key combination, like ALT-TAB?
  • Answer: Yes! Check the option Disable Application Switching.
  • Question: I've hidden some drive units, but they can be still accessed through command line!
    Answer: Certainly. Drive units are hidden only on Explorer and My Computer. It's a Windows(tm) feature, and has many flaws, as you see. We're sorry for the inconvenience.
  • Question: The System Shutdown feature is disabled, and I have to turn off the computer every time! There's no better solution?
  • Answer: Of course, there is. Just check the appropriate box in the Shell Icons section, and a shutdown icon will be available on your desktop.
  • Question: I found a security hole: Deskman can be easily disabled; I just have to delete "deskman.exe".
  • Answer: In order to avoid that, just make sure Deskman is always running, and protected with password. See the Startup section. Note also that desktop restrictions can be applied by means of a service, which can only be stopped or disabled by administrators.
  • Question: How can I hide the My Computer icon?
  • Answer: Check the Hide My Computer icon option.
  • Question: How can I disable the My Computer icon?
  • Answer: See the System section.
  • Question: The ... option doesn't work!
  • Answer: Make sure you have Internet Explorer 5.x, or better, installed.
  • Question: Some options are grayed, will they be available on the registered -or full- version?
  • Answer: No. The evaluation version is 100% functional. Grayed options are not compatible with your operating system.
  • Question: How can I protect my files, folders, docs?
  • Answer: Deskman is a desktop protection tool. If you need a file protection application try Watchman for free. Visit our web site: http://www.anfibia-soft.com.
  • Question: Deskman is good for me, but I need more!
  • Answer: Visit our web site: http://www.anfibia-soft.com and try more security products. We recommend using our Security Suite, which provides you with protection, restriction, control access, logging, user administration, and much more!
  • Question: I'm a computer administrator. Is there a fast and hassle-free way to deploy Deskman?
  • Answer: Yes, see the following document. Deploying Deskman on Multiple Systems.


Installing Deskman

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

How to...

Deploy Deskman on Multiple Systems

Configure Deskman for the first time

Apply some desktop restrictions on a per-user basis

Apply desktop restrictions on a system-wide basis

Know if Deskman can accomplish what I need


User Profiles (Professional Edition)

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Global Desktop Security

Thanks to Desktop Orbiter uses Anfibia's Satellite Technology (Client-Server).htm

small encrypted files which can be copied from one system to another easily.


Rapidly Deployable (Professional Edition)

Desktop Orbiter - User's Guide
Copyright © 2002 Anfibia. All Rights Reserved.

http://www.anfibia-soft.com

Rapidly Deployable

Deskman is not only an easy-to-use security solution for home users, but also a powerful and rapidly deployable tool for computer administrators:

  • No DLL
  • Uses NT services
  • Apply desktop restrictions using only 2 files


The Toolbar

The toolbar contains 5 buttons which enable the user to perform the main tasks, from right to left:

Apply: Press it to activate changes in all category options, as follows: desktop, system, control, various and internet.
Timer: Shows the timer window.
Config: Shows the configuration window.
Hide: Hides Deskman -in the traybar, if available-.
Exit: Closes the program.